LogFormat "%V %h %l %u %t \"%r\" %s %b" vcommon
CustomLog "logs/access_log" vcommon

UseCanonicalName off

<VirtualHost *:80>
ServerAlias *
VirtualDocumentRoot /var/www/cloud/%0/

CustomLog logs/cloud-access_log vcombined
ErrorLog logs/cloud-error_log

<Directory "/var/www/cloud/*/">
Options FollowSymLinks
AllowOverride All
</Directory>


</VirtualHost>

